RubyGems Navigation menu

appium_lib_core 5.0.0.beta1

Minimal Ruby library for Appium.

Versiones:

  1. 5.3.0 - August 11, 2022 (76,5 KB)
  2. 5.2.2 - June 27, 2022 (76,5 KB)
  3. 5.2.1 - June 25, 2022 (76,5 KB)
  4. 5.2.0 - June 20, 2022 (76,5 KB)
  5. 5.1.2 - June 03, 2022 (76,5 KB)
  6. 5.0.0.beta1 - March 21, 2021 (105 KB)
Mostrar todas las versiones (118 total)

dependencias de Runtime (2):

dependencias de Development (12):

Propietarios:

Subida por:

Autores:

  • Kazuaki MATSUO

SHA 256 checksum:

0599818db20ace0c801a1c8d9225a85c1121184006096f5d7fec644a8642c605

Total de descargas 2.662.706

Para esta versión 1.300

Gemfile:
= Copiar al portapapeles ¡Copiado!

instalar:
=

Licencia:

Apache-2.0

Versión de Ruby requerida: >= 2.5

Versión de Rubygems requerida: > 1.3.1

Enlace: